<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="355ce05e1219f147c0216fd65193491a">
  <dict>
    <!--2021-09-17 15:22:09.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:22:09.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:22:09.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:22:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
